Subject: Re: git-patches list?

From: Andreas Ericsson <[email-masked]>
Date: Tue, 13 Jan 2009 09:26:18 +0100

Junio C Hamano wrote:
> Akira Kitada <[email-masked]> writes:
> 
>> Can I propose having another mailing list for posting patches to avoid
>> daily mail flood to this list?
>>
>> Yes, I can filter out the emails but still...
> 
> This list has always been the only place where git development happens.
> It would make the development very awkward to set up another list only for
> patches, forbid patches to be sent to anywhere but that new list, but
> still discuss the patches on this list.
> 
> It does not make much sense to me.
> 

I agree.

If any new list is to be introduced, it would only make sense to make it
a read-only "what's new" list, for the various people that want to know
what might break/be fixed in new versions but really don't care about the
discussion that lead to that decision.

Is that what you were after, Akira?

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231